
:root {
  --container1: 120rem;
  --primary: #0a1c2d;
  --white: hsl(0, 0%, 100%);
  --white-light: hsl(0, 0%, 99%);
  --box-shadow: #A6A6A6;
}

.container1 {
  max-width: var(--container1);
  padding: 0 1rem;
  margin: 0 auto;


}
.section-heading {
  margin: 3rem 0;
  font-size: 4rem;
  padding-bottom: 0.7rem;
  position: relative;
  display: inline-block;
	
}
.section-heading::before,
.section-heading::after {
  content: '';
  position: absolute;
}
.section-heading::before {
  width: 100%;
  height: 0.2rem;
  bottom: 0;
  left: 0;
  background: var(--primary);
  border-radius: 0.2rem;
}
.section-heading::after {
  bottom: -0.4rem;
  left: 50%;
  transform: translateX(-50%);
  width: 1rem;
  height: 1rem;
  border: 0.2rem solid var(--primary);
  background: var(--box-shadow);
}
.tab-container1 {
  width: 100%;
  margin: 0 auto 3rem auto;
  box-shadow: 0 0.8rem 1rem var(--box-shadow);
}
@media (max-width: 767px) {
  .tab-container1 {
    width: 90%;
  }
}
.tab-filter-container1 {
  padding: 2rem;
  text-align: center;
  background-color: lightblue;

}
.filter-btn {
  display: inline-flex;
  padding: 0.8rem 2.5rem;
  cursor: pointer;
  border-radius: 2rem;
  align-items: center;
  gap: 0.5rem;
  font-weight: 500;
}
.filter-btn.active {
  background: var(--primary);
  color: var(--white);
}
.tab-filter-item-container1 {
  background: var(--white);
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
.tab-item {
  width: 100%;
  height: 100%;
  position: absolute;
  padding: 0rem 3rem;
  transform: translateY(100%);
  background: var(--white-light);
  transition: transform 0.5s ease-in-out;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(29rem, 1fr));
  place-items: center start;
}
.tab-img {
  width: 100%;
padding-right: 20px;
padding-left: 	20px;
  height: auto;
	
}
.tab-heading {
  padding: 2rem 0;
  font-size: 3rem;
}
.tab-item.select_tab {
  transform: translateY(0);
  transition: transform 0.5s ease-in-out;
  background: var(--white-light);
  animation: feadIn 0.6s ease-in-out;
}
.btn-primary {
  margin-top: 1.5rem;
  display: inline-block;
  background: var(--primary);
  padding: 0.6rem 2rem;
  border-radius: 2rem;
  color: var(--white);
}

.btn-primary:hover {
  background-color: lightblue!important;
}


.paragraph{
	text-align: justify;
	padding: 10px;
}


@keyframes feadIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media (max-width: 767px) {
  .tab-container1 {
    width: 90%;
  }

  .tab-filter-item-container1 {
   
    margin: 2rem auto;
  }

  .tab-item {
   
    height: auto;

    padding: 1rem 1.5rem;
 
    display: block;
  }

  .tab-heading {
 
    font-size: 2.5rem;
  }

  .tab-img {

    max-width: 100%;
  }

}
	